bcn_phpold

The Breadcrumb NavXT bcn phpold function.

Description

bcn_phpold(); 

Usage

  1. if ( !function_exists( 'bcn_phpold' ) ) { 
  2. require_once ABSPATH . PLUGINDIR . 'breadcrumb-navxt/breadcrumb-navxt.php'; 
  3.  
  4.  
  5. // NOTICE! Understand what this does before running. 
  6. $result = bcn_phpold(); 
  7.  

Defined (3)

The function is defined in the following location(s).

/breadcrumb-navxt.php  
  1. function bcn_phpold() 
  2. printf('<div class="error"><p>' . __('Your PHP version is too old, please upgrade to a newer version. Your version is %1$s, Breadcrumb NavXT requires %2$s', 'breadcrumb-navxt') . '</p></div>', phpversion(), '5.3.0'); 
/class.bcn_admin.php  
  1. function bcn_phpold() 
  2. printf('<div class="error"><p>' . __('Your PHP version is too old, please upgrade to a newer version. Your version is %1$s, Breadcrumb NavXT requires %2$s', 'breadcrumb-navxt') . '</p></div>', phpversion(), '5.3.0'); 
/class.bcn_network_admin.php  
  1. function bcn_phpold() 
  2. printf('<div class="error"><p>' . __('Your PHP version is too old, please upgrade to a newer version. Your version is %1$s, Breadcrumb NavXT requires %2$s', 'breadcrumb-navxt') . '</p></div>', phpversion(), '5.3.0');